﻿<a href="javascript:void(0)" data-subscriber-id="<%=model.userId%>" data-id="<%=model.id%>" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-user"></i>&nbsp;<span><%=model.displayName%></span><span class="caret"></span></a>
<ul class="dropdown-menu">
  
    <li ><a href="javascript:void(0)" data-route="account"><i class="fa fa-user"></i>&nbsp;My Account</a></li>
   <!-- <li><a href="javascript:void(0)" data-route="password/chanage"><i class="fa fa-user"></i>&nbsp;Change Password</a></li>-->
    <li ><a id="btn-logout" href="javascript:void(0)"><i class="fa fa-sign-out"></i>&nbsp;Sign Out</a></li>
</ul>